Mailinglist Archive: opensuse-bugs (4692 mails)

< Previous Next >
[Bug 554152] mptscsih driver errors on high IO, server becomes unresponsive
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 12 Apr 2010 12:11:23 +0000
  • Message-id: <20100412121123.2E180245521@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=554152

http://bugzilla.novell.com/show_bug.cgi?id=554152#c37


--- Comment #37 from Richard Ems <r.ems@xxxxxxx> 2010-04-12 12:11:19 UTC ---
Kashyap an I are communicating via private mails to try to find and hopefully
solve this issue.
The error triggered 3 times last week, and I had to disable backups !!!

Now another question:
This error is happening on openSUSE 11.1.
modinfo shows there for mptscsih

# modinfo mptscsih
filename:
/lib/modules/2.6.27.45-0.1-default/kernel/drivers/message/fusion/mptscsih.ko
version: 4.00.43.00suse
license: GPL
description: Fusion MPT SCSI Host driver
author: LSI Corporation
srcversion: 9F30DB290B6189DC1295C1B
depends: scsi_mod,mptbase
supported: yes
vermagic: 2.6.27.45-0.1-default SMP mod_unload modversions


on openSUSE 11.2, modinfo shows
# modinfo mptscsih
filename:
/lib/modules/2.6.31.12-0.2-desktop/kernel/drivers/message/fusion/mptscsih.ko
version: 3.04.10
license: GPL
description: Fusion MPT SCSI Host driver
author: LSI Corporation
srcversion: 8C79A331370C32BEDF86AB3
depends: mptbase
vermagic: 2.6.31.12-0.2-desktop SMP preempt mod_unload modversions


Is openSUSE 11.2 using an older driver version? If the answer is yes, then my
next question is "why ?".

Thanks,
Richard

PS: I am moving soon - probably next weekend - the server to openSUSE 11.2, not
only because of this error, but I hope this error does not appear on openSUSE
11.2 with the other/previous driver. When I move I won't be able to continue
testing ... if the error does not trigger anymore.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >